#### TextSpanEvent

Start a text spanner like 8va.....|

Music types: general-music, span-event and text-span-event

Accepted by: Swallow_engraver, Swallow_performer and Text_spanner_engraver

Properties:

`name` (symbol):
  `'TextSpanEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music span-event text-span-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).